<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="style.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Carrois+Gothic+SC&family=Expletus+Sans:wght@400;700&display=swap"
      rel="stylesheet"
    />
    <title>Document</title>
    <!-- Latest compiled and minified CSS -->
    <link
      rel="stylesheet"
      href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css"
    />

    <!-- jQuery library -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.4/jquery.min.js"></script>

    <!-- Latest compiled JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
  </head>
  <body>
    <header>
      <div class="warpper">
        <nav class="navbar navbar-light navbar-expand-md navbar-top">
          <div class="container-fluid navbar-new">
            <a class="logo" href="#"
              ><img src="images/logo.png" alt=""
            /></a>
            <div id="navcol-1" class="collapse navbar-collapse">
                <div class="row ms-auto">
                    <div class="col-12">
                        <ul class="navbar-nav float-none float-md-end">
                            <li class="nav-item">
                            <a class="nav-link active" href="#">About us</a>
                            </li>
                            <li class="nav-item">
                            <a class="nav-link" href="#">case study map</a>
                            </li>
                            <li class="nav-item">
                            <a class="nav-link" href="#">learning library</a>
                            </li>
                            <li class="nav-item">
                            <a class="nav-link" href="#">our publications</a>
                            </li>
                            <li class="nav-item">
                            <a class="nav-link" href="#">framework diminutions</a>
                            </li>
                        </ul>
                    </div>
                    <div class="colors">
                        <div class="c1"></div>
                        <div class="c2"></div>
                        <div class="c3"></div>
                        <div class="c4"></div>
                        <div class="c5"></div>
                    </div>
                </div>
              </div>
          </div>
        </nav>
        <nav class="navbar navbar-light navbar-expand-md navbar-second">
            <div class="container-fluid navbar-new">
                <div id="navcol-2" class="collapse navbar-collapse">
                    <div class="col-12 order-md-first">
                        <ul class="navbar-nav float-none float-md-end">
                            <li class="nav-item-2">
                            <a class="nav-link active" href="#">Direction</a>
                            </li>
                            <li class="nav-item-2">
                            <a class="nav-link" href="#">Design</a>
                            </li>
                            <li class="nav-item-2">
                            <a class="nav-link" href="#">Development</a>
                            </li>
                            <li class="nav-item-2">
                            <a class="nav-link" href="#">Delivery</a>
                            </li>
                        </ul>
                        <button class="search-btn" type="submit">Search</button>
                    </div>
                </div>
            </div>
        </nav>
        <!-- end of navbar -->
      </div>
    </header>
    <!-- end if header -->


    <div class="hero-section">
        <div class="hero-wrapper">
            <h3>
              WELCOME TO<br />
              YOUR JOURNEY THROUGH<br />
              CUSTOMER EXPERIENCE
            </h3>
            <img class="moon-btn" src="images/moon.svg" alt="" onclick="window.location.pathname =  '/form.html'">
            
        </div>
      <a href="/form.html" class="btn light">Be part of the conversation</a>
      <p class="learn-text">LEARN MORE</p>
    </div>

    <div class="bg-section">

      <footer class="footer">
        <div class="warpper">
          <div class="footer-info">
              <div>
                  <p>phone number</p>
                  <a href="tel:+16134219978">+16134219978</a>
              </div>
              <div>
                  <p>address</p>
                  <p>119 Woliston cres,kanata, on, K2W 1G5</p>
              </div>
              <div>
                  <p>Email</p>
                  <a href="mailto:info@govcx.org">info@govcx.org</a>
              </div>
          </div>
          <div class="social">
              <a href="#">
                  <img src="images/social/facebook.svg" alt="" />
              </a>
              <a href="#">
                  <img src="images/social/twitter.svg" alt="" />
              </a>
              <a href="#">
                  <img src="images/social/instgram.svg" alt="" />
              </a>
              <a href="#">
                  <img src="images/social/linkedin.svg" alt="" />
              </a>
          </div>
          <p class="copyright">© 2022 | privacy & policy | cookie preferences</p>
        </div>
      </footer>
    </div>

    
    <script src="main.js"></script>
  </body>
</html>
